Bug 96972 - [Maintainer-update]: x11-fm/emelfm2 update to 0.1.7
Summary: [Maintainer-update]: x11-fm/emelfm2 update to 0.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-08 10:50 UTC by Marcus von Appen
Modified: 2006-05-08 20:32 UTC (History)
0 users

See Also:


Attachments
file.diff (4.68 KB, patch)
2006-05-08 10:50 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2006-05-08 10:50:12 UTC
	Update of Emelfm2 to version 0.1.7.
        See http://emelfm2.net/ChangeLog for a detailled list of
        changes.

        Satisfy portlint.

How-To-Repeat: 	--
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-08 10:52:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Take.
Comment 2 Ion-Mihai " IOnut " Tetcu 2006-05-08 15:31:34 UTC
Please take a look at: http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=386

Maybe you can figure out why it leaves those 2 @dirrmtry behind ?

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #143:
had to use hammer to free stuck disk drive heads
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-08 15:32:27 UTC
State Changed
From-To: open->feedback

Ask maintainer for feedback.
Comment 4 Ion-Mihai " IOnut " Tetcu 2006-05-08 16:02:07 UTC
On Mon, 8 May 2006 16:54:52 +0200
Marcus von Appen <mva@sysfault.org> wrote:

> On, Mon May 08, 2006, Ion-Mihai Tetcu wrote:
> 
> > Please take a look at: http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=386
> > 
> > Maybe you can figure out why it leaves those 2 @dirrmtry behind ?
> 
> Because I broke up the path, which is built by @dirrmtry by keeping the
> %%PREFIX%%. I attached a corrected patch to apply.

Thanks. Did you modify anything else but:
+@dirrmtry share/applications
+@dirrmtry share/application-registry
in this patch ?

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

If some day we are defeated, well, war has its fortunes, good and
		-- Commander Kor, "Errand of Mercy", stardate 3201.7
Comment 5 Marcus von Appen freebsd_committer freebsd_triage 2006-05-08 16:28:21 UTC
On, Mon May 08, 2006, Ion-Mihai Tetcu wrote:

> On Mon, 8 May 2006 16:54:52 +0200
> Marcus von Appen <mva@sysfault.org> wrote:
> 
> > On, Mon May 08, 2006, Ion-Mihai Tetcu wrote:
> > 
> > > Please take a look at: http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=386
> > > 
> > > Maybe you can figure out why it leaves those 2 @dirrmtry behind ?
> > 
> > Because I broke up the path, which is built by @dirrmtry by keeping the
> > %%PREFIX%%. I attached a corrected patch to apply.
> 
> Thanks. Did you modify anything else but:
> +@dirrmtry share/applications
> +@dirrmtry share/application-registry
> in this patch ?
> 


No.

Regards
Marcus
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-08 20:32:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!